Bug 962906 - [abrt] brasero-3.6.1-1.fc18: _cairo_boxes_intersect: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.6.1-1.fc18: _cairo_boxes_intersect: Process /usr/bin/brasero...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:0e8cf2b5114ed13f11bcd0167ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 14:27 EDT by Christopher Abramson
Modified: 2014-02-05 16:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:21:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.07 KB, text/plain)
2013-05-14 14:27 EDT, Christopher Abramson
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-14 14:27 EDT, Christopher Abramson
no flags Details
File: core_backtrace (2.99 KB, text/plain)
2013-05-14 14:27 EDT, Christopher Abramson
no flags Details
File: dso_list (14.52 KB, text/plain)
2013-05-14 14:27 EDT, Christopher Abramson
no flags Details
File: environ (1.63 KB, text/plain)
2013-05-14 14:27 EDT, Christopher Abramson
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-14 14:27 EDT, Christopher Abramson
no flags Details
File: maps (73.60 KB, text/plain)
2013-05-14 14:28 EDT, Christopher Abramson
no flags Details
File: open_fds (1.52 KB, text/plain)
2013-05-14 14:28 EDT, Christopher Abramson
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-05-14 14:28 EDT, Christopher Abramson
no flags Details
File: var_log_messages (319 bytes, text/plain)
2013-05-14 14:28 EDT, Christopher Abramson
no flags Details
File: xsession_errors (36.35 KB, text/plain)
2013-05-14 14:28 EDT, Christopher Abramson
no flags Details

  None (edit)
Description Christopher Abramson 2013-05-14 14:27:49 EDT
Description of problem:
I was creating an ISO in brasero. ISO was complete. Deleted source files before closing project/starting new project.

Version-Release number of selected component:
brasero-3.6.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        brasero
crash_function: _cairo_boxes_intersect
executable:     /usr/bin/brasero
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 _cairo_boxes_intersect at cairo-boxes-intersect.c:613
 #4 _cairo_clip_intersect_boxes at cairo-clip-boxes.c:290
 #5 _cairo_clip_intersect_rectilinear_path at cairo-clip-boxes.c:145
 #6 _cairo_clip_intersect_path at cairo-clip.c:261
 #7 _cairo_gstate_clip at cairo-gstate.c:1559
 #8 _cairo_default_context_clip at cairo-default-context.c:1098
 #9 cairo_clip at cairo.c:2492
 #10 gtk_widget_send_expose at gtkwidget.c:6127
 #11 gtk_main_do_event at gtkmain.c:1623
 #12 _gdk_window_process_updates_recurse at gdkwindow.c:3880
Comment 1 Christopher Abramson 2013-05-14 14:27:51 EDT
Created attachment 747776 [details]
File: backtrace
Comment 2 Christopher Abramson 2013-05-14 14:27:53 EDT
Created attachment 747777 [details]
File: cgroup
Comment 3 Christopher Abramson 2013-05-14 14:27:54 EDT
Created attachment 747778 [details]
File: core_backtrace
Comment 4 Christopher Abramson 2013-05-14 14:27:56 EDT
Created attachment 747779 [details]
File: dso_list
Comment 5 Christopher Abramson 2013-05-14 14:27:58 EDT
Created attachment 747780 [details]
File: environ
Comment 6 Christopher Abramson 2013-05-14 14:27:59 EDT
Created attachment 747781 [details]
File: limits
Comment 7 Christopher Abramson 2013-05-14 14:28:01 EDT
Created attachment 747782 [details]
File: maps
Comment 8 Christopher Abramson 2013-05-14 14:28:03 EDT
Created attachment 747783 [details]
File: open_fds
Comment 9 Christopher Abramson 2013-05-14 14:28:04 EDT
Created attachment 747784 [details]
File: proc_pid_status
Comment 10 Christopher Abramson 2013-05-14 14:28:06 EDT
Created attachment 747785 [details]
File: var_log_messages
Comment 11 Christopher Abramson 2013-05-14 14:28:07 EDT
Created attachment 747786 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:31:59 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:21:56 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.